Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Funcționalități DHCP
Puterea totală pe încovoiajorul Ethernet
518 W
Numărul de intrări de alimentare Ethernet PoE
24
Suport Power over Ethernet Poe
Da
Putere pe port Poe prin Ethernet
30 W
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Indicatori LED de comunicare
Da
Conexiune Fibra Optică
SFP
Număr de porturi combo SFP
2
Interval MTBF
268289 Ore
Protecție ciclului
Da
Securitate
cUL, UL, LVD, CB, CCC, BSMI
Algoritm de securitate suportat
SSL/TLS
Suport SSH/SSL
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
0 - 95%
Bloc de Alimentare Inclus
Da
Număr de Blocuri de Alimentare
1
Consum maxim de energie
Sursă de alimentare de rezervă
Nu
Interval de temperatură de funcționare
-5 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
9216
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Memorie flash
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Compatibilitate electromagnetica
FCC/IC, CE, VCCI, BSMI, CCC
Factor de formă
Număr de grupuri de expeditie multiplă filtrate
64
Volum de prelucrare
Număr rânduri
4
Capacitate de tranzit rutare
Capacitate de rutare/comutare
52 Gbit/s
Tipărire dublă față completă
Da
Număr ventilatoare
2 fan(lar)
Cache pachet
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DGS-1100-26MPP
GTIN EAN UPC
0790069420153,
Categorie
Comutatoare de rețea
Marca
D-Link
Nume produs
DGS-1100-26MPP
Serie de produse
Piațe vândute
US, TH
Data adăugării în sistem
2017-03-24
Data producției
Cod produs
DGS-1100-26MPP
Blocare Head Of Line Hol
Da
Limitare viteză
Da
Difuzare căldură
2079,35 BTU/s
Suport MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Suport multicast
Da
Negotiere automată
Da
Caracteristici LAN virtual
Tagged VLAN, Port-based VLAN
Suport SSH SSL
Da
Suport VLAN
Da
Protocole de management
SNMPv2, IPv4/IPv6
D-Link DGS-1100-26MPP Switch